收藏
回答

微信版本低,无法打开小程序,更新微信后还是提示无法打开

框架类型 问题类型 操作时间 AppID
小程序 Bug 01-17 wx71936ccf642e38b2

回答关注问题邀请回答
收藏

5 个回答

  • 牛
    01-17

    我这可以打开

    01-17
    有用 1
    回复 1
    • BobouY
      BobouY
      01-17
      你试了吗。更新版本之后
      01-17
      回复
  • 社区技术运营专员-小柿子
    社区技术运营专员-小柿子
    01-17

    其他的机型会吗?重启下手机再试下?

    01-17
    有用
    回复
  • 社区技术运营专员-灵芝
    社区技术运营专员-灵芝
    01-17

    你好,请在手机微信那里上传日志: 我->设置->帮助与反馈右上角有个上报日志的入口,提供出现问题的微信号,出现问题的时间点(具体到分钟)

    01-17
    有用
    回复
  • vsZLofty🚩
    vsZLofty🚩
    01-17

    线上最低基础库设置的是多少

    01-17
    有用
    回复 2
    • BobouY
      BobouY
      01-17
      2.9.0
      01-17
      回复
    • vsZLofty🚩
      vsZLofty🚩
      01-17回复BobouY
      我这苹果7.0.9打开正常,你删除掉小程序重新去搜索打开看下
      01-17
      回复
  • Admin²⁰²⁰
    Admin²⁰²⁰
    01-17

    感觉是这个小程序版本库设置太高,然后用户手机微信虽然新版,但是版本库并没有更新到设置的要求?所以??

    01-17
    有用
    回复 1
    • BobouY
      BobouY
      01-17
      我是线上设置的最低版本库2.9.0
      01-17
      回复
登录 后发表内容
问题标签